
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/Montserrat-Black.woff') format('woff'),
        url('../fonts/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Стили для блока примеры сделок */

.__section {
    padding-top: 6%;
    overflow: hidden;
}
.examples-of-transactions {
    overflow: hidden; 
}

.examples-of-transactions__swiper-slide {
    padding: 0 80px 60px 80px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.examples-of-transactions__swiper-slide img {
    max-width: 100%;
}

.examples-of-transactions__swiper-pagination .swiper-pagination-current {
    font-weight: 700;
}

.examples-of-transactions__swiper-button-prev {
    width: 26px;
    height: 46px;
}

.examples-of-transactions__swiper-button-prev svg {
    -webkit-transform: rotate(90deg) scale(2);
        -ms-transform: rotate(90deg) scale(2);
            transform: rotate(90deg) scale(2);

}

.examples-of-transactions__swiper-button-prev::after,
.examples-of-transactions__swiper-button-next:after {
    display: none;
}

.examples-of-transactions__swiper-button-next {
    width: 26px;
    height: 46px;
}

.examples-of-transactions__swiper-button-next svg {
    -webkit-transform: rotate(-90deg) scale(2);
        -ms-transform: rotate(-90deg) scale(2);
            transform: rotate(-90deg) scale(2);
}

/*  Стили для бока Акционный брокер */

.indicators {
    position: relative;
}


.indicators__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;

}

.indicators__numbers {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    padding-left: 100px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 28px;
    font-weight: 700;
    z-index: 2;
    position: relative;
}

.indicators__application {
    /* position: relative; */
    padding-bottom: 30px;
}

.indicators__experience {
    padding-bottom: 30px;
     /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-transform: translate(0px, -33px);
        -ms-transform: translate(0px, -33px);
            transform: translate(0px, -33px);*/
}

.indicators__lots {
    padding-bottom: 30px;
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;*/
}

.indicators__lots P {
    line-height: 1.3;
}

.indicators__application p,
.indicators__experience p,
.indicators__lots p {
    margin: 0 !important;
}

.indicators__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 450px;
            flex: 0 1 450px;
            padding: 14px 31px 36px 28px;
padding-bottom: 40px;

}

.indicators__image::before {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 360px;
    background: url("../img/indicators__image_bg.jpg") no-repeat bottom center / cover;
}

.indicators__image img {
    max-width: 100%;
    z-index: 2;
    position: relative;
}

/*  Стили для бока отзывы */
.reviews__swiper-slide {
    padding: 15px 0 60px 0;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    transition: -webkit-transform 0.5s ease 0s;
    -o-transition: transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
    position: relative;

}

.reviews__swiper-slide::before {
    content: "";
    width: 100px;
    height: 100px;
    background: url("../img/magnifier.png") no-repeat center / contain;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-80%);
        -ms-transform: translate(-50%,-80%);
            transform: translate(-50%,-80%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.reviews__swiper-slide:hover {
-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
cursor: pointer;
}

.reviews__swiper-slide:hover::before {
    opacity: 1;
    visibility: visible;
}

.reviews__swiper-slide img {
    max-width: 100%;
}

.reviews__swiper-pagination .swiper-pagination-current {
    font-weight: 700;
}

.reviews__swiper-button-prev {
    top: auto;
    bottom: 0;
    left: 40%;
}

.reviews__swiper-button-prev svg {
    -webkit-transform: rotate(90deg) scale(1.3);
        -ms-transform: rotate(90deg) scale(1.3);
            transform: rotate(90deg) scale(1.3);

}

.reviews__swiper-button-prev::after,
.reviews__swiper-button-next:after {
    display: none;
}

.reviews__swiper-button-next {
    top: auto;
    bottom: 0;
    right: 40%;
}

.reviews__swiper-button-next svg {
    -webkit-transform: rotate(-90deg) scale(1.3);
        -ms-transform: rotate(-90deg) scale(1.3);
            transform: rotate(-90deg) scale(1.3);
}

/* Общие стили  */
._title h2 {
    font-size: 2rem;
    margin-bottom: 50px;
    font-weight: 600;
    line-height: 1.263;
    color: #000;
    text-transform: uppercase;
}

.__container {
    max-width: 1205px;
    padding: 0px 40px;
    margin: 0 auto;
    
}

._text-big {
    font-family: "Montserrat";
    font-weight: 900;
    font-size: 74px;
    line-height: 0.9;
}


@media screen and (max-width: 1199px) {
    ._title h2 {
        font-size: 1.7rem;
    }

    .indicators__application {
        margin-bottom: 20px;
    }

    .indicators__experience {
        -webkit-transform: translate(0px, 0px);
            -ms-transform: translate(0px, 0px);
                transform: translate(0px, 0px);
        margin-bottom: 20px;
    }

    ._text-big {
        font-size: 60px;
    }

    .indicators__image {
        padding-left: 10;

    }

    .indicators__numbers {
        padding-left: 70px;
        font-size: 24px;
    }

    .reviews__swiper-slide::before {
        width: 50px;
        height: 50px;
        -webkit-transform: translate(-50%,-90%);
            -ms-transform: translate(-50%,-90%);
                transform: translate(-50%,-90%);
    }
}

@media screen and (max-width: 960px) {
    ._title h2 {
        margin-bottom: 40px;
    }

    .__container {
        padding: 0px 30px;
    }

    .examples-of-transactions__swiper-slide {
        padding: 0 40px 60px 40px;
    }

    ._text-big {
        font-size: 48px;
    }

    .indicators__image {
        padding-left: 0;
        -webkit-box-flex: 0;
            -ms-flex: 0 1 300px;
                flex: 0 1 300px;

    }

    .indicators__numbers {
        padding-left: 20px;
        font-size: 22px;
    }

    .reviews__swiper-slide::before {
      display: none;
    }
}

@media screen and (max-width: 670px) {
    .indicators__numbers {
        padding-left: 0px;
    }
}

@media screen and (max-width: 640px) {
    .__container {
        padding: 0px 15px;
    }

    ._title h2 {
        font-size: 24px;
        line-height: 1.6;
        margin-bottom: 30px;
    }

    .__section {
        padding-top: 40px;
    }

    .examples-of-transactions__swiper-slide {
        padding: 0 0 50px 0;
    }

    .examples-of-transactions__swiper-button-prev {
        top: auto;
        bottom: 0;
        left: 30px;
    }

    .examples-of-transactions__swiper-button-next {
        top: auto;
        bottom: 0;
        right: 30px;
    }

    .examples-of-transactions__swiper-button-prev svg {
        -webkit-transform: rotate(90deg) scale(1.2);
            -ms-transform: rotate(90deg) scale(1.2);
                transform: rotate(90deg) scale(1.2);

    }

    .examples-of-transactions__swiper-button-next svg {
        -webkit-transform: rotate(-90deg) scale(1.2);
            -ms-transform: rotate(-90deg) scale(1.2);
                transform: rotate(-90deg) scale(1.2);
    }

    ._text-big {
        font-size: 48px;
    }

    .indicators__numbers {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 100%;
                flex: 1 1 100%;
        font-size: 18px;
        margin-bottom: 40px;
    }

    .indicators__image {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 100%;
                flex: 1 1 100%;

    }

    .indicators__row {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;

    }

    .indicators__lots,
    .indicators__experience {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }

    .indicators__image::before {
        background: url("../img/indicators__image_bg.jpg") no-repeat center -40px / cover;
    }

    .reviews__swiper-button-prev {
        left: 30%;
    }
    .reviews__swiper-button-next {
        right: 30%;
    }
}